$(function() {
	// 单选理赔人员
	$(".p").click(function() {
		$(this).find("span").each(function() {
			if($(this).is(".sliding_icon9")){
			}else if($(this).is(".sliding_icon10")){
			}else if($(this).is(".rwc_list_100")){
			}else if ($(this).is(".sliding_b_cur")){
					$(this).removeClass("sliding_b_cur");
				}else{
					$(".sliding_b_cur").removeClass("sliding_b_cur");
					$(this).addClass("sliding_b_cur");
			}
		});

	});

});




function serachStaff() {
	$("#formId").submit();
}

function saveAuditTask(){
	var params={};
	var empNo = $(".sliding_b_cur").attr("empNo");
	if(empNo == undefined || empNo==""){
		alert("请选择核赔员！");
		return;
	}
	params['claim']=$("#claim").val();
	params['empNo']=$(".sliding_b_cur").attr("empNo");
	$.ajax({
		type: "post", //以post方式与后台沟通 
		url : "updateAuditStaff.do", //与此php页面沟通 
		data: params,
		dataType:'json',
		success:function(data){
				alert("分配任务成功！"); 
				//SkipByPost("auditTask.do",{});
				$("#formSortId").attr("action","auditTask.do");
				$("#formSortId").attr("method","POST");
				$("#formSortId").submit();
		},error:function(data){
			alert("分配失败，请联系开发人员进行协助解决");
		}
		
	});
	
}

function setSortValue(sortValue){
	$("#sortValue").val(sortValue);
	$("#formSortId").submit();
}

function goReAuditTask(){
	window.location.href="reAuditTask.do";
}